@charset "UTF-8";
/* CSS Document */
/*スマホ用スタイル*/
@media screen and (max-width: 767px) {

/*セクション間余白----------------------------------------------------------- */
section {
  padding: 40px 0;
}
footer {
  padding: 15px 0;
}
.l_point {
  padding-top: 15vw;
  margin-top: -15vw;
}

/*はみ出し画像中央----------------------------------------------------------- */
.wic1 img {
  width: 100%;
}
.wic1 {
  margin-left: -15px;
  margin-right: -15px;
}
.wic2 img {
  width: 100%;
}
.wic2 {
  margin-left: -15px;
  margin-right: -15px;
}
.wic3 img {
  width: 100%;
}
.wic3 {
  margin-left: -15px;
  margin-right: -15px;
}

/*MV----------------------------------------------------------- */
.mv{
  padding: 0;
  background: none;
}
.btm_fix {
  padding: 15px;
}

/*CTA----------------------------------------------------------- */
.cta{
  padding-top: 30px;
  padding-bottom: 30px;
}
.cta02{
  padding-top: 50px;
}
.cta h2 {
  padding-bottom: 15px;
}
.cta .box {
  padding: 5px;
  background-color: #FFF;
  position: relative;
}
.cta table td, .cta table th{
  width: 100%;
  display: block;
}
.cta table th {
  padding: 10px 15px;
font-size: 18px;
}
.cta table td {
  padding: 10px 15px;
}
.cta .white_box{
  padding: 15px 10px;
}
.cta table tr:first-child td {
  padding: 15px;
}
/*CTA2----------------------------------------------------------- */
.cta02 .img01 {
  position: absolute;
  right: 0;
  top: 0;
}

/*sec01----------------------------------------------------------- */
.sec01 .box {
  padding: 5px;
  background-color: #FFF;
}
.sec01 .white_box {
  padding: 15px;
}
.sec01 .txt {
  position: relative;
  margin-top: 15px;
  padding-left: 0;
}

/*sec02----------------------------------------------------------- */


/*sec03----------------------------------------------------------- */
.sec03 .white_box {
  padding: 15px;
}

/*sec04----------------------------------------------------------- */


/*sec05----------------------------------------------------------- */
.sec05_arrow {
  top: -25px;
}

/*sec06----------------------------------------------------------- */


/*sec07----------------------------------------------------------- */
.sec07 h2 {
  padding: 30px 0;
}

/*sec08----------------------------------------------------------- */


/*sec09----------------------------------------------------------- */
.sec09 {
  font-size: 14px;
}

/*sec10----------------------------------------------------------- */
.sec10{
  font-size: 14px;
}
.sec10 h3 {
  font-size: 17px;
  padding-left: 10px;
  border-left: 3px solid #f94b0e;
  margin-bottom: 15px;
}
.sec10 .line {
  border-bottom: dashed 1px #CCC;
  margin: 15px 0;
}

/*sec11----------------------------------------------------------- */
.sec11 .font_s {
  font-size: 8px;
}

/*sec12----------------------------------------------------------- */
.sec12 {
  background: url(../img/sp_sec12_bg.png) no-repeat center / cover;
}
.sec12 h2{
  padding-bottom: 30px;
}

/*sec13----------------------------------------------------------- */
.sec13 .white_box {
  background: #FFF;
}
.sec13 .txt {
  padding-right: 0;
  margin-bottom: 15px;
}
.sec13 .img01 {
  padding-left: 0;
}
/*sec14----------------------------------------------------------- */
.sec14 {
  font-size: 14px;
}

/*sec15----------------------------------------------------------- */
.sec15_arrow {
  top: -25px;
}

/*sec16----------------------------------------------------------- */
.sec16{
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
}
.sec16 h2 {
  padding-bottom: 25px;
}
.sec16 .box {
  padding: 5px;
  background-color: #FFF;
  position: relative;
}
.sec16 table td, .sec16 table th{
  width: 100%;
  display: block;
}
.sec16 table th {
  padding: 10px 15px;
font-size: 18px;
}
.sec16 table td {
  padding: 10px 15px;
}
.sec16 .white_box{
  padding: 15px 10px;
}
.sec16 table tr:first-child td {
  padding: 15px;
}

/*sec17----------------------------------------------------------- */


/*sec18----------------------------------------------------------- */


/*sec19----------------------------------------------------------- */
.sec19 h2{
  padding-top: 30px;
}
.sec19 .q_wrap {
  flex-direction: column;
  gap: 8px;
}
.sec19 .q_wrap a {
  width: 100%;
  height: auto;
  padding: 5px;
}
.sec19 .q_wrap a:hover {
  margin-top: 0;
}
.sec19 .q_wrap a:before {
  right: 15px;
  bottom: 3px;
  font-size: 18px;
}
.sec19 .q_wrap.q3 a {
  font-size: 18px;
}

/*sec20----------------------------------------------------------- */


/*Footer----------------------------------------------------------- */
  .footer_nav1 ul {
    width: 100%;
  }
  .footer_nav1 ul li:first-child {
    border-top: 1px solid #000;
  }
  .footer_nav1 ul li {
    width: 100%;
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #000;
    margin: 0;
  }
  .footer_nav1 ul a {
    display: block;
  }
  footer ul li:not(:last-child):after {
    display: none;
}
#thanks .bn_youtube{
  margin: 12vw auto 0;
  padding: 0 3vw;
}
}

/*スマホ用スタイルend*/
